
html {
	margin-top:0px !important; 
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;
	width:100%; 
	background-image:url(images/main-body-bg-2.jpg); background-position:left top; 
	background-repeat:repeat-x; background-color:black; 
	color:white; 
}
td {
	vertical-align:top; 
}
a img { border-width:0px; }

#main_div {
	border:4px solid #9a9995; border-radius:24px; 
	width:910px; margin:0 auto; 
	min-height:400px; background-color:black; 
	margin-top:55px; 
	}
		
#content-tbl {
	border-collapse:collapse; width:910px; 
}
#content-tbl a { color:white; } 
		
#top_head_div {
	background-color:#e44033; background-image:url(images/top-section-bg.jpg); background-repeat:repeat-x; 
	height:70px; border-bottom:4px solid #777; 
	border-top-left-radius: 24px;
	border-top-right-radius: 24px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; 
	position:relative; 
}
#content_inner {
	width:615px; padding:15px;  
}
#logo {
	position:absolute; top:-60px; left:-40px; z-index:3; 
}
			
#menu_div {
	width:265px; min-height:320px; background-color:#333; 
}

ul#menu-main-menu, ul#menu-main-menu-1 {
	list-style-type:none; padding-left:0px; 
}
ul#menu-main-menu li {
	color:white; 
	background-color:#333; 
	padding:0px; margin:0px; 
} 

ul#menu-main-menu li a {
	color:white; text-decoration:none; text-transform: uppercase; 
	display:block; padding:6px; 
	font-weight:bold; font-size:14px; font-kerning:normal; 
	font-family:arial, sans-serif; font-stretch:semi-condensed; 
	margin-left:10px; margin-right:10px; border-bottom:3px ridge #777;
}
ul#menu-main-menu li a:hover {
	background-color:#7f7f7f; 
}

#slideshow {
	position:relative; height:155px; 
}
#slideshow img { position:absolute; top:0px; left:0px; display:none; }
#slideshow img:first-child { display:block; }

#facebook_link { margin-top:20px; margin-bottom:20px; margin-left:18px; }

#footer_bottom_div {
	height:95px; background-color:#e35c24; 
	background-image:url(images/bottom-gradient-bg.jpg); background-repeat:repeat-x; 
	background-position:left top; 
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 24px;
	border-bottom-left-radius: 24px; 
	border-top:4px solid #777;  
}

footer#colophon {
	width:910px; margin:15px auto 0px auto; 
	color:#FFCC00; clear:both;  
}
footer#colophon a {
	color:white; 
}

#hans_logo {
	margin-left:22px; margin-top:15px; margin-right:5px; float:left; 
}
#hans_words {
	float:left; color:black; font-weight:bold; height:80px; width:120px; 
	text-align:center; font-size:18px; padding-top:15px; 
	margin-top:0px; margin-bottom:0px; 
}

#menu_bottom {
	float:left; height:95px; margin-left:15px;
}
ul#menu-main-menu-1 li {
	float:left; margin-left:8px; 
}
ul#menu-main-menu-1 li a {
	color:white; text-transform: uppercase; 
	text-decoration:underline; 
}
ul#menu-main-menu-1 li a:hover {
	text-decoration:none; 
}

#wpcf7-f60-p50-o1 {
	background-color:#ddd; padding:15px; border-radius:10px; 
	color:black; 
}
